local fn = _gn(0x322BFDEA666E2B0E)
--- _TASK_USE_NEAREST_SCENARIO_TO_COORD
function Global.TaskUseNearestScenarioToCoord(ped, x, y, z, distance, duration, p6, p7, p8, p9)
	return _in2(fn, ped, x, y, z, distance, duration, p6, p7, p8, p9)
end
